$packageName = "rhash"
$urlArray = @('https://sourceforge.net/projects/rhash/files/rhash/1.3.8/rhash-1.3.8-win32.zip/download', 'https://sourceforge.net/projects/rhash/files/rhash/1.3.8/rhash-1.3.8-win64.zip/download')
$url = $urlArray[0]
$url64 = $urlArray[1]
$checksum = 'c2f3bcc54ebf7faa3598ae97f86fa8c2e52dcc2195519daf5e68692d1599cfc5'
$checksumType = 'sha256'
$checksum64 = '92fc691783349f566f8a09f59de72ef88e49bca4e7c0d0ddac336e24912fad64'
$checksumType64 = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url" `
                             -UnzipLocation "$toolsDir" `
                             -Url64bit "$url64" `
                             -Checksum "$checksum" `
                             -ChecksumType "$checksumType" `
                             -Checksum64 "$checksum64" `
                             -ChecksumType64 "$checksumType64"